package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Brand implements DynamicPathPart {
    SKODA("Škoda"),
    FIAT("Fiat"),
    AGADOS("Agados"),
    HARLEY("Harley Davidson"),
    JCB("JCB"),
    DETHLEFFS("Dethleffs");

    private final String brand;

    Brand(String brand) {
        this.brand = brand;
    }

    @Override
    public String getValue() {
        return brand;
    }
}
